<template>
  <div class="dibs--aside--content--back" @click="goto">
    <dibs-picto-back />
  </div>
</template>

<script>
export default {
  props: {
    to: {
      type: [String],
      required: true,
    },
  },
  methods: {
    goto: function () {
      this.$router.push(
        this.localePath({
          path: this.to,
        })
      )
    },
  },
}
</script>
